.rui-form-errors {
  padding: var(--spacer-small) var(--spacer-default);
  background-color: var(--state-color-red);
  color: var(--state-color-red-alt);

  > ul {
    margin-top: var(--spacer-default);
    list-style-type: none;

    ul {
      padding: var(--spacer-small) var(--spacer-default);
      margin-left: var(--spacer-default);
      list-style-type: '– ';
    }
  }
}
